Subject: Re: bug#12788: cl-loop-handler, cl-loop-for-handler

From: Glenn Morris <[email-masked]>
Date: Fri, 02 Nov 2012 20:39:06 -0400

PS I don't know what (if anything) should happen in this case, but I
also want to point out that cl-gensym-counter and cl-random-state are
documented in cl.texi, but have been renamed with cl-- prefixes.